/* CSS Document */

body{
	font-family: "Courier New", monospace;
	font-size:14px;
	margin:10px;
}

td, th{
	font-family: "Courier New", monospace;
	font-size:14px;
}

/*alternate row colors */
tr:nth-child(even) {
	background: #F5F5F5;
}
tr:nth-child(odd) {
	background: #FFF;
}

#top_menu{
	display:block;
	margin-bottom:1em;
	background-color:#EBEBEB;
	border-bottom:1px solid #CCC;
	width:calc(100% + 20px);
	margin-left:-10px;
	margin-top:-10px;
	text-align:right;
	float:left;
	
}

#top_menu a:link{
	text-decoration:none;
	padding:0.5em;
	display:inline-block;
	color:#000;
	border-left:1px solid #CCC;
	float:right;
}
#top_menu a:hover{
	background-color:#FFCC00;
}


h1{
	font-size:20px;
}


/* the lightbox appearing in center of the screen and showing content */
#center_lightbox{
	display:none; /* note that display should be set to 'TABLE' when activating the lightbox */
	position:fixed;
	top:0px; 
	left:0px; 
	height:100%; 
	width:100%; 
	text-align:center;
	background-image:url(/images/lightbox_background.png);
}

#center_lightbox_cell{
	display:table-cell; 
	vertical-align:middle; 
	text-align:center; 
	width:100%;
}

#center_lightbox_content{
	padding:10px; 
	background-color:#FFF; 
	min-width:300px; 
	display:inline-block;
	text-align:left;
	border:4px solid #FFCC00;
	/*box-shadow: 0px 0px 5px #333;*/
}



ul{
}
li{
	line-height:1.5em;	
}


.domains_list_table{
	background-color:#000;
}

.domains_list_table th{
	color:#000;
	font-weight:normal;
}

.domains_list_table th a:link{
	color:#000;
	font-weight:normal;
}

.domains_list_table a:link{
	color:#006AE8;
}





a.liquid_button, .liquid_button{
	
	text-decoration:none;
	text-transform:uppercase;
	
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:14px;
	overflow:hidden;
	white-space:nowrap;

	display:flex;
	align-content:center;
	align-items:center;
	justify-content: center;

	line-height:normal;
	padding-top:1px;
	
	padding:1em;

	box-sizing:border-box;
	/*width:100%;*/
	/*height:50px;*/
	
	border-radius:0px;
	-webkit-appearance: none;
	
	/* set border radius AFTER removing default appearence above, e.g on IOS */
	border-radius:4px;
	
	cursor:pointer;
}

/* svg icon inside button */
a.liquid_button svg, .liquid_button svg{
	fill:#FFF;
	-webkit-filter: drop-shadow(-1px -1px 0px #0b3d9c); 
	filter: drop-shadow(-1px -1px 0px #0b3d9c);
	width:24px;
	height:24px;
	margin-top:-2px;
	/* remove blur on mozilla */
	transform: rotate(0.03deg);
}

a.blue_button, .blue_button{
	color:#FFF;
	background-color:#3c86f0;
	text-shadow:-1px -1px #0d3ffb;
	
	background-image: linear-gradient(to bottom, #4da4fd, #4189fd);
	box-shadow: inset 1px 1px 1px #6ec2fe;
	border:1px solid #3c86f0;

}